Package twisted :: Package protocols :: Module dns :: Class Record_MG |
[show private | hide private]
[frames | no frames]

## Class Record_MG

    SimpleRecord --+
                   |
                  Record_MG

Method Summary
| `__init__(self, name)` (inherited from `SimpleRecord`)
| `__eq__(self, other)` (inherited from `SimpleRecord`)
| `__str__(self)` (inherited from `SimpleRecord`)
| `decode(self, strio, length)` (inherited from `SimpleRecord`)
| `encode(self, strio, compDict)` (inherited from `SimpleRecord`)

Class Variable Summary
`int` | `TYPE`

Class Variable Details

    ### TYPE Type: `int` Value:
        8

Generated by Epydoc 1.1 on Thu May 8 13:18:36 2003 | http://epydoc.sf.net